#imPgTitle { width: 797px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 811px; }
#imGroup_2 { width: 335px; }
#imCell_15 { width: 329px; min-height: 456px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_15 { width: 329px; min-height: 456px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_15 { left: 3px; right: 3px; }
#imCell_3 { width: 329px; min-height: 452px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 329px; min-height: 452px; padding: 3px 3px 169px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCell_2 { width: 470px; min-height: 914px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 470px; min-height: 914px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imTextObject_2_tab0 .image-2 { width: 303px; height: 103px; }
#imTextObject_2_tab0 .image-3 { width: 111px; height: 105px; }
#imTextObject_2_tab0 .image-4 { width: 129px; height: 123px; }
#imTextObject_2_tab0 .image-6 { width: 147px; height: 141px; }
#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_2 .text-container { height: 908px;}
